function ellipsoid_pc_800x600()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.

load ellipsoid_pc_800x600              

a = figure('Units','points', ...
	'Color',[0.9 1 1], ...
	'Colormap',mat0, ...
	'Name',' BEM simulation of ellipsoid HRTFs', ...
	'NumberTitle','off', ...
	'PointerShapeCData',mat1, ...
	'Position',[40.5 27.75 535.5 384.75], ...
	'Resize','off', ...
	'Tag','Fig3', ...
	'UserData',mat2, ...
	'WindowButtonDownFcn','zoom down', ...
	'WindowButtonUpFcn','ones;');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[1 1 1], ...
	'Position',[0.892157 0.00584795 0.106443 0.918129], ...
	'Style','frame', ...
	'Tag','Frame1');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Position',[48.75 39.75 45 24.75], ...
	'Style','frame', ...
	'Tag','Frame2');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Position',[48.75 343.5 57.75 25.5], ...
	'Style','frame', ...
	'Tag','Frame2');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.9], ...
	'ListboxTop',7, ...
	'Position',[483.75 209.25 45 54], ...
	'String',mat3, ...
	'Style','listbox', ...
	'Tag','Listbox2', ...
	'Value',11);
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.9], ...
	'ListboxTop',7, ...
	'Position',[484.125 282.75 44.25 53.25], ...
	'String',mat4, ...
	'Style','listbox', ...
	'Tag','Listbox1', ...
	'Value',11);
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[0.3 0.3 0.8], ...
	'ForegroundColor',[1 1 1], ...
	'HorizontalAlignment','left', ...
	'Position',[0.904762 0.374269 0.0812325 0.0662768], ...
	'String',' Deconv. source', ...
	'Style','text', ...
	'Tag','StaticText2');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.3 0.3 0.8], ...
	'Position',[515.25 145.5 11.25 8.25], ...
	'Style','radiobutton', ...
	'Tag','Radiobutton1');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[0.8 0.8 0.9], ...
	'Position',[0.906162 0.450292 0.0784314 0.042885], ...
	'String',['0.25m';'1.00m';'10.0m'], ...
	'Style','popupmenu', ...
	'Tag','PopupMenu2', ...
	'Value',2);
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[0.3 0.3 0.8], ...
	'FontSize',10, ...
	'ForegroundColor',[1 1 1], ...
	'HorizontalAlignment','left', ...
	'Position',[0.904762 0.491228 0.0798319 0.0448343], ...
	'String',' Distance', ...
	'Style','text', ...
	'Tag','StaticText2');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'Callback','plot_hrtf  close', ...
	'Position',[0.904762 0.0356394 0.0812325 0.0419287], ...
	'String','Close', ...
	'Tag','Pushbutton1');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'Callback','plot_hrtf info', ...
	'Position',[0.904762 0.0922432 0.0812325 0.0419287], ...
	'String','Info', ...
	'Tag','Pushbutton2');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[0.3 0.3 0.8], ...
	'FontSize',10, ...
	'ForegroundColor',[1 1 1], ...
	'HorizontalAlignment','left', ...
	'Position',[0.903361 0.682261 0.0840336 0.0448343], ...
	'String',' Elevation', ...
	'Style','text', ...
	'Tag','StaticText1');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[0.3 0.3 0.8], ...
	'FontSize',10, ...
	'ForegroundColor',[1 1 1], ...
	'HorizontalAlignment','left', ...
	'Position',[0.905463 0.873294 0.0798319 0.042885], ...
	'String',' Azimuth', ...
	'Style','text', ...
	'Tag','StaticText2');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'Callback','zoom', ...
	'Position',[0.905462 0.155136 0.0798319 0.0419287], ...
	'String','Zoom', ...
	'Tag','Pushbutton4');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.752941 0.752941 0.752941], ...
	'FontSize',6, ...
	'ForegroundColor',[1 1 1], ...
	'Position',[-0.62069 -1.24138 142.138 11.1724], ...
	'String','(c) Yuvi Kahana   yk@isvr.soton.ac.uk', ...
	'Style','text', ...
	'Tag','StaticText3');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'FontUnits','pixels', ...
	'BackgroundColor',[0.8 0.8 0.9], ...
	'FontSize',10, ...
	'ForegroundColor',[1 0 0], ...
	'HorizontalAlignment','left', ...
	'Position',[159.75 371.25 194.25 11.25], ...
	'String','  az= 50 [deg.]  el= 50 [deg.]  dist=1.00 [m]', ...
	'Style','text', ...
	'Tag','StaticText4');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[1 1 1], ...
	'ForegroundColor',[1 0 0], ...
	'Position',[477.75 359.25 56.25 12], ...
	'String','Left ear _ _ _', ...
	'Style','text', ...
	'Tag','StaticText5');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[1 1 1], ...
	'ForegroundColor',[0 0 1], ...
	'Position',[477 372 56.25 11.25], ...
	'String','Right ear ___', ...
	'Style','text', ...
	'Tag','StaticText5');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'Callback','delete(gca),delete(gca),plot_hrtf plot', ...
	'Position',[0.904762 0.213836 0.0812325 0.0419287], ...
	'String','Plot', ...
	'Tag','Pushbutton4');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Position',[50.25 344.25 27 12.75], ...
	'String','Grid', ...
	'Style','checkbox', ...
	'Tag','GridFlag1', ...
	'Value',1);
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Position',[50.25 40.5 29.25 12.75], ...
	'String','Grid', ...
	'Style','checkbox', ...
	'Tag','GridFlag2', ...
	'Value',1);
b = uicontrol('Parent',a, ...
	'Style','text', ...
	'Tag','ZOOMFigureFcns', ...
	'UserData',mat5, ...
	'Visible','off');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Position',[50.25 355.5 54.75 12.75], ...
	'String','Auto scale', ...
	'Style','checkbox', ...
	'Tag','ScaleFlag', ...
	'Value',1);
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Position',[50.25 51 42.75 12.75], ...
	'String','Unwrap', ...
	'Style','checkbox', ...
	'Tag','UnwrapFlag');
b = uicontrol('Parent',a, ...
	'Units','normalized', ...
	'BackgroundColor',[0.3 0.3 0.8], ...
	'FontSize',10, ...
	'ForegroundColor',[1 1 1], ...
	'Position',[0.89916 0.300195 0.0980392 0.042885], ...
	'String',' Export', ...
	'Style','text', ...
	'Tag','StaticText8');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[1 1 1], ...
	'Position',[481.5 102 39 15], ...
	'Style','edit', ...
	'Tag','EditText1');
b = uicontrol('Parent',a, ...
	'Units','points', ...
	'BackgroundColor',[0.752941 0.752941 0.752941], ...
	'Position',[519 102.75 14.25 13.5], ...
	'String','.txt', ...
	'Style','text', ...
	'Tag','StaticText6');
b = axes('Parent',a, ...
	'Box','on', ...
	'CameraUpVector',[0 1 0], ...
	'Color',[1 1 1], ...
	'ColorOrder',mat6, ...
	'Position',[0.09 0.448343 0.777311 0.510721], ...
	'Tag','Axes2', ...
	'XColor',[0 0 0], ...
	'XGrid','on', ...
	'YColor',[0 0 0], ...
	'YGrid','on', ...
	'ZColor',[0 0 0], ...
	'ZGrid','on');
c = line('Parent',b, ...
	'Color',[0 0 1], ...
	'Tag','Axes2Line2', ...
	'XData',mat7, ...
	'YData',mat8);
c = line('Parent',b, ...
	'Color',[1 0 0], ...
	'LineStyle','--', ...
	'Tag','Axes2Line1', ...
	'XData',mat9, ...
	'YData',mat10);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','center', ...
	'Position',[-225.632 89.931 0], ...
	'Rotation',90, ...
	'String','Magnitude [dB]', ...
	'Tag','Axes2Text4', ...
	'VerticalAlignment','baseline');
set(get(c,'Parent'),'YLabel',c);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','center', ...
	'Position',[2490.97 82.8966 0], ...
	'String','Frequency [Hz]', ...
	'Tag','Axes2Text3', ...
	'VerticalAlignment','cap');
set(get(c,'Parent'),'XLabel',c);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','right', ...
	'Position',[-586.643 96.9195 0], ...
	'Tag','Axes2Text2', ...
	'Visible','off');
set(get(c,'Parent'),'ZLabel',c);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','center', ...
	'Position',[2490.97 96.3218 0], ...
	'Tag','Axes2Text1', ...
	'VerticalAlignment','bottom');
set(get(c,'Parent'),'Title',c);
b = axes('Parent',a, ...
	'Box','on', ...
	'CameraUpVector',[0 1 0], ...
	'Color',[1 1 1], ...
	'ColorOrder',mat11, ...
	'Position',[0.09 0.1 0.777311 0.259259], ...
	'Tag','Axes1', ...
	'XColor',[0 0 0], ...
	'XGrid','on', ...
	'XLim',[0 5000], ...
	'XLimMode','manual', ...
	'YColor',[0 0 0], ...
	'YGrid','on', ...
	'YLim',[-240 240], ...
	'YLimMode','manual', ...
	'YTick',[-180 -90 0 90 180], ...
	'YTickMode','manual', ...
	'ZColor',[0 0 0], ...
	'ZGrid','on');
c = line('Parent',b, ...
	'Color',[0 0 1], ...
	'Tag','Axes1Line2', ...
	'XData',mat12, ...
	'YData',mat13);
c = line('Parent',b, ...
	'Color',[1 0 0], ...
	'LineStyle','--', ...
	'Tag','Axes1Line1', ...
	'XData',mat14, ...
	'YData',mat15);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','center', ...
	'Position',[2490.97 -327.273 0], ...
	'String','Frequency [Hz]', ...
	'Tag','Axes1Text4', ...
	'VerticalAlignment','cap');
set(get(c,'Parent'),'XLabel',c);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','center', ...
	'Position',[-324.91 -3.63636 0], ...
	'Rotation',90, ...
	'String','Phase [Deg.]', ...
	'Tag','Axes1Text3', ...
	'VerticalAlignment','baseline');
set(get(c,'Parent'),'YLabel',c);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','right', ...
	'Position',[-586.643 1429.09 0], ...
	'Tag','Axes1Text2', ...
	'Visible','off');
set(get(c,'Parent'),'ZLabel',c);
c = text('Parent',b, ...
	'Color',[0 0 0], ...
	'HandleVisibility','callback', ...
	'HorizontalAlignment','center', ...
	'Position',[2490.97 265.455 0], ...
	'Tag','Axes1Text1', ...
	'VerticalAlignment','bottom');
set(get(c,'Parent'),'Title',c);
